{
  "libview.firstColumnWidth": 372,
  "libview.iconScale": 0,
  "doc.openedDocs": [
    "ui://md8tkwlzfzz843",
    "ui://md8tkwlzrftfel",
    "ui://sjl9teijrsd40",
    "ui://1x1w9cxnkj3h1",
    "ui://a98xmhwktqjz0",
    "ui://a98xmhwkebok1z",
    "ui://md8tkwlzes171x",
    "ui://e9w4rbkqkbzo26",
    "ui://e9w4rbkqkbzo4",
    "ui://md8tkwlzut66d",
    "ui://md8tkwlzghqt2",
    "ui://e9w4rbkqkbzo9",
    "ui://nie197ferto34",
    "ui://sjl9teijrto31j",
    "ui://e9w4rbkqkbzo3",
    "ui://8sjqw0q3sebxk",
    "ui://o9974uc5733f48",
    "ui://md8tkwlzupx71p",
    "ui://u5bqcwhxf6p00",
    "ui://u5bqcwhxf6p05",
    "ui://u5bqcwhxf6p04",
    "ui://md8tkwlztivmee",
    "ui://md8tkwlztivmef",
    "ui://o9974uc5b7ax1h",
    "ui://e9w4rbkqkbzob",
    "ui://e9w4rbkqkbzoe",
    "ui://md8tkwlzupx71r"
  ],
  "auxline1": true,
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://sjl9teijrsd40",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "nie197fe",
    "/",
    "sjl9teij",
    "/",
    "sjl9teij",
    "/btn/",
    "8sjqw0q3",
    "/",
    "1x1w9cxn",
    "/",
    "a98xmhwk",
    "/",
    "e9w4rbkq",
    "/",
    "u5bqcwhx",
    "/",
    "md8tkwlz",
    "/"
  ],
  "snapToGrid": true,
  "backgroundColor": 6710886,
  "libview.currentGroup": "",
  "gridSize": 30,
  "gridColor": 80
}